=== debian/control ===
Source: cd-discid
Section: sound
Priority: optional
Maintainer: Timur Birsh <taem@linukz.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://linukz.org/cd-discid.shtml
Vcs-Git: git://github.com/taem/cd-discid.git
Vcs-Browser: https://github.com/taem/cd-discid/tree/deb

Package: cd-discid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CDDB DiscID utility
 cd-discid is a backend utility to get CDDB discid information from a CD-ROM
 disc.
