=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

CFLAGS+=$(if $(findstring debug,$(DEB_BUILD_OPTIONS)),-g)
CFLAGS+=$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),-O0,-O2)

%:
	dh $@

override_dh_auto_install:
	dh_install
