=== debian/changelog ===
cd-discid (1.3.1-1) unstable; urgency=low

  * New upstream release:
    - Fix FTBFS on Debian GNU/Hurd (i386). Closes: #647971.
  * debian/control:
    - bump standards version to 3.9.3.1 (no changes needed);
    - make lintian happy with the extended description;
    - bump debhelper version to 9.
  * debian/compat: bump debhelper's compatibility level to 9
    due to hardening options.
  * debian/changelog: fix lintian warnings:
    - 'missing-license-paragraph-in-dep5-copyright';
    - 'unversioned-copyright-format-uri'.

 -- Timur Birsh <taem@linukz.org>  Tue, 26 Jun 2012 16:18:57 +0600
