=== debian/control ===
Source: cd-discid
Section: sound
Priority: optional
Maintainer: Timur Birsh <taem@linukz.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3.1
Homepage: http://linukz.org/cd-discid.shtml
Vcs-Git: git://github.com/taem/cd-discid.git
Vcs-Browser: https://github.com/taem/cd-discid/tree/deb

Package: cd-discid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CDDB DiscID utility
 In order to do CDDB queries over the Internet, you must know the DiscID of
 the CD you are querying. cd-discid provides you with that information. It
 outputs the discid, the number of tracks, the frame offset of all of the
 tracks, and the total length of the CD in seconds, on one line in
 a space-delimited format. cd-discid was designed as a backend tool for
 cdgrab (now abcde) but will work independently of it.
