=== debian/changelog ===
cd-discid (1.4-3) unstable; urgency=medium

  * QA upload.
  * Point Homepage to Github
  * Inject packaging into Multimedia team space on Salsa
  * d/copyright: review + secure URIs
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * No tab in license text (routine-update)
  * d/rules: Do not use upstream install target

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2025 20:13:33 +0200

cd-discid (1.4-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #879870)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 18:52:55 -0300

cd-discid (1.4-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.4:
    - add debian branch to Vcs-Git field.
  * debian/source/options:
    - use xz compression.

 -- Timur Birsh <taem@linukz.org>  Tue, 14 May 2013 15:04:32 +0600
