=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: cd-discid
 Section: sound
 Priority: optional
-Maintainer: Timur Birsh <taem@linukz.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3.1
-Homepage: http://linukz.org/cd-discid.shtml
-Vcs-Git: git://github.com/taem/cd-discid.git
-Vcs-Browser: https://github.com/taem/cd-discid/tree/deb
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/multimedia-team/cd-discid
+Vcs-Git: https://salsa.debian.org/multimedia-team/cd-discid.git
+Homepage: https://github.com/taem/cd-discid
 
 Package: cd-discid
 Architecture: any
