=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

%:
	dh $@

override_dh_auto_install:
	echo "Do not use upstream install target"
